﻿/* 横幅 */
.fullSlide { width: 100%; height: 390px; position: relative; overflow: hidden; }
.fullSlide .hd { z-index:2; position: absolute; bottom: 16px; text-align: center; width: 100%; }
.fullSlide .hd li { line-height: 999em; overflow: hidden; cursor: pointer; width: 16px; height: 16px; background: url(../images/ctrlBg.png) no-repeat; margin-right: 6px; display: inline-block; zoom: 1; _display: inline; }
.fullSlide .hd .on { background: url(../images/ctrlActive.png) no-repeat; zoom: 1; }
.fullSlide .bd ul { width: 1920px; position: relative; left: 50%; margin-left: -960px; }
.fullSlide .bd li { height: 390px; }
.fullSlide .bd a { display: block; height: 390px; }

.search { width: 263px; height: 29px; position: relative; border-radius: 15px; overflow: hidden; top: 8px; }
.search .txt { width: 206px; height: 27px; border: 1px solid #c6c6c6; border-radius: 15px; overflow: hidden; padding-left: 15px; padding-right: 40px; color: #acacac; }
.search .btn { background: url(../images/btn.png) no-repeat 6px center; width: 40px; height: 29px; cursor: pointer; position: absolute; top: 0; right: 0; }

/*===============热搜词与搜索框===============*/
.research{width:100%; height:40px; line-height:40px; vertical-align:middle; text-align:center;background:url(../images/res_bj.jpg) repeat-x bottom;overflow:hidden; clear:both}
.research h2{float:left; font-size:14px; color:#ff9710;}
.research p{font-size:12px; color:#666666; padding:0px 10px 0px 5px; float:left;}

/*===============搜索框部分===============*/
.top_sear{width:200px; height:30px; line-height:30px; vertical-align:middle; background:#16c90e; margin-top:5px;float:right; overflow:hidden;border:none;}
.top_sear input{overflow: hidden;outline: none;}
.topTxt{width:145px; height:20px; line-height:20px; margin-top:5px; vertical-align:middle; padding:0px 10px;background:none; border:none;color: #d5e9f6; font-size:12px;float:left;}
.topBtn{width:34px;height:30px; text-align:right;float:right;cursor: pointer; background:url(../images/fdj.jpg) no-repeat center left;border:none;}

/*搜索——end*/


.pdcenter{ padding: 20px 0; background-color: #fff; margin-bottom:1px;}
.pdcenter .pdcont{ overflow: hidden;}
.pdcont .pdcont_L{ overflow: hidden; width: 220px;}
.pdcont .pdcont_L h5{ width: 220px; height: 66px; line-height:66px;font-weight: normal; background: url(../images/cptitle.jpg) repeat top center;  font-size: 20px;color: #fff;text-indent: 40px;}
.pdcont .pdcont_L h5 img{ display:block; padding-left: 28px;}

.pdcont_L .pdlist{ overflow: hidden; background: #FFFFFF; }
.pdcont_L .pdlist dl{ padding: 0px 0px; margin-top: 0px;}
.pdcont_L .pdlist dl dt{ background: url(../images/l_butter.jpg) repeat top center; height: 41px; line-height: 41px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-indent:35px; }
.pdcont_L .pdlist dl dt a{ font-size: 13px; color: #097508; text-decoration:none; font-weight:bold;}
.pdcont_L .pdlist dl dd{ height: 32px; line-height: 32px; padding-left: 18px;  overflow:hidden; }
.pdcont_L .pdlist dl dd a{ color: #666666; font-size: 14px;  white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-right: 50px; text-decoration: none;}
.pdcont_L .pdlist dl dd:hover{ background: #ff7e00 url(../images/jiantou.png) no-repeat 170px center;}
.pdcont_L .pdlist dl dd:hover a{ color: #fff;}


.hotpro{ }
/*.hotpro h2{ background:#349e0f; font-size:15px; color:#fff; text-align:center; line-height:30px;}
.hotpro ul li{ margin-top:10px;}
.hotpro ul li h3{ font-size:14px; text-align: center; line-height:30px;}
.hotpro ul li img{ width:220px;}
.hotpro ul li a{ font-size:12px; color:#666;}*/

.pdcont .pdcont_R{ width:950px; overflow: hidden;}
.pdcont .pdcont_R .pdcont_Rtop{ height: 45px; width: 100%; background: #F5F5F5; }
.pdcont .pdcont_Rtop .pdtab{ float: left; overflow: hidden;}
.pdcont .pdcont_Rtop .pdtab li.nobg{ background: none;}
.pdcont .pdcont_Rtop .pdtab li.nobg{ width: 220px; height: 45px; text-indent:12px;  float:left; line-height: 45px;background: #53c02b;color: #fff;}
.pdcont .pdcont_Rtop .pdtab li.nobg{ display: inline-block; width: 220px; height: 45px; text-decoration: none; font-size: 14px;}
.pdcont .pdcont_Rtop .pdtab li a{ text-decoration: none; font-size: 14px; color: #555555;}
.pdcont .pdcont_Rtop .pdtab li a:hover{ background: #349e0f; color: #fff; font-weight: bold;}
.pdcont .pdcont_Rtop .pdtab li.cur a{ color: #fff; font-weight: bold;}

.pdcont .pdcont_Rtop .smore{ float: right; width: 57px; margin-top: 13px; margin-right: 10px;}
.pdcont .pdcont_Rtop .smore span{ display: inline-block; font-size: 14px; color: #666666;}
.pdcont .pdcont_Rtop .smore span:hover{ text-decoration: underline;}
.pdcont .pdcont_Rtop .smore em{ display: inline-block; margin-left: 5px; width: 13px; height: 13px; text-align: center; line-height: 13px; color: #fff; background: #349e0f;}

.pdcont .pdcont_R .productbox{ overflow: hidden; margin-top: 21px;}
.pdcont .productbox .qhproduct{ overflow: hidden; width: 950px;}
.pdcont .productbox .qhproduct li{ float:left; margin-right: 16px; width:300px; height:304px; overflow: hidden; margin-bottom: 10px;  }
.pdcont .productbox .qhproduct li img{ display: block; width:300px;}
.pdcont .productbox .qhproduct a{ font-size: 12px; color: #666; text-decoration:none; text-align:center;}
.pdcont .productbox .qhproduct a h3{ font-size:14px; color:#333; line-height:28px;}

.prolist{width:220px; height:auto; overflow:hidden; float:left;}
.prolist ul{}
.prolist li{background:url(../images/lc_butter.jpg) center center no-repeat; width:220px; height:30px; text-indent:40px; }
.prolist li a{ font-size:12px; line-height:30px; color:#333;}
.prolist li a:hover{ font-size:12px; line-height:30px;color:#097508;}
/*-- product center_end --*/

/*首页公司简介 开始*/
.index_about_tit{width:1200px; margin:0 auto; overflow:hidden;}
.index_about_tit img{ display:block; clear:both; margin:auto;}
.index_aboutbg{width:100%; height:auto; overflow:hidden; background:#d8fdd4;}
.index_about{width:1200px; margin:0 auto; overflow:hidden;  margin-top:1px; margin-bottom:0px;}
.index_about p{ font-size:13px; line-height:21px; color:#2c2c2c;}
.aboutmore a{width:80px; height:30px; background:#fe6f06; border-radius:10px; display:block; font-size:13px; color:#fff; text-align:center; line-height:30px; margin-left:420px; margin-top:15px;}
/*首页公司简介 结束*/


/*content_bf*/
.content_bf{padding-top:20px;}
.prmenu{ width:190px; height:712px; overflow:hidden; font-family:'微软雅黑'; padding:10px 10px; margin:15px 0px 0px 0px; border:1px solid #F5F5F5;}
.prmenu ul{ margin:5px 0px 0px 0px;}
.prmenu .prtitle{ height:37px; cursor:pointer; line-height:37px; text-align:left; color:#fff; text-decoration:none;}
/*.prmenu .prlist{ padding-bottom:5px;}*/
.prmenu .active{ }
.prmenu .prtitle span{font-size:14px; font-weight:bold; padding-left:20px;}
.prmenu .prlist dt{ height:25px; line-height:25px; color:#575757; font-size:14px; padding-left:25px; padding-bottom:8px; padding-top:10px;} 
.prmenu .prlist dt a{ text-decoration:none;}
.prmenu .prlist dd{ width:160px; border-bottom:1px dashed #F0F0F0; margin-left:15px;}
.prmenu .prlist dd a{ height:29px; text-decoration:none;line-height:29px; color:#8a8a8a; font-size:12px; padding-left:30px; padding-top:6px; }
.prList .prList_top{ background:#adadad; height:35px; line-height:35px;}
 .prList .prList_top li{ float:left;}
 .prList .prList_top a{ display:inline-block; padding-left:20px; padding-right:20px; text-decoration:none; font-size:14px; color:#fff; text-align:center;}
.prList_down{ width:140%; margin:30px 0px 0px 0px;}
.prList_down li{ float:left; width:202px; height:306px; margin-right:42px; margin-bottom:15px; border:5px solid #e7e7e7;}
.prList_down li:hover{border:5px solid #349e0f;}
.prList_down li dt{text-align:center;}
.prList_down li img{ display:block; width:202px; height:192px;}
.prList_down li dd h5{ text-align:center; font-size:12px; padding-bottom:10px; font-weight:bold; color:#4b4b4b;}  
.prList_down li dd h5 a{color:#4b4b4b; text-decoration:none;}  
.prList_down li dd p{ line-height:20px; padding:0px 5px 0px 10px;font-size:12px; color:#a2a2a2 ;}   
.cpbtn{ padding-top:10px; text-align:center;}
.cpbtn a{ display:inline-block; height:25px; line-height:25px; text-decoration:none; padding:0px 10px; color:#fff; font-size:12px; text-align:center;}
.cpbtn .chakan{ background:#349e0f; margin-right:26px;}
.cpbtn .zixun{ background:#000;}

/*左边产品列表*/
.prList{ width:722px; padding:10px 15px; height:713px; overflow:hidden;border:1px solid #F5F5F5; margin-top:15px;}
.prList_top a.active,.prList_top a:hover{ height:42px; }
	
	
	
/*content_cf*/  
.content_cf { text-align: center; overflow:hidden; padding-top:15px;} 



/*content_df*/  
.content_df{ background:#f9f9f9; margin-top:25px; padding-bottom:20px;}
.lvan{ overflow:hidden;}
.lvantitle{ height:56px; margin-top:30px;}
.lvansbox{ width:100%; overflow:hidden; height:233px;}
.lvan ul{ width:100%; padding-top:20px;}
.lvan ul li{ float:left; margin-left:29px;}
.lvan img{ width:307px; height:180px; display:block;}
.lvan .lvanimg{width:236px; height:56px; position:absolute; left:373px; top:0px;}
.lvan .lvantitle{ position:relative;}
.lvan ul li h5{ font-size:14px; text-align:center; color:#636363; padding-top:10px; }
.lvan ul li a{text-decoration:none; }


.qhtab{ width:658px; float:right; height:60px;background: url(Img/Index/midline.jpg) 50px center no-repeat;}
.qhtab a h5{ height:27px;background: url(Img/Index/tabyuan.png) center top no-repeat;font-weight:bold;  margin-top:16px;}
.qhtab a.active span,.qhtab a:hover{ color:#349e0f;}
.qhtab a.active h5,.qhtab a:hover h5{ height:27px;background: url(Img/Index/tabyuan1.png) center top no-repeat;}
.qhtab a{ width:100px; height:60px; color:#adadad; text-decoration:none; font-weight:bold; font-size:14px; text-align:center; float:left; display:block; margin-right:23px;}

.lvansbox ul li{ position:relative;}
.lvansbox ul li .al123{ width:42px; height:42px; line-height:40px; text-align:center; font-size:38px; color:#fff; font-weight:bold; background:#349e0f; position:absolute; left:50%; top:0px; margin-left:-14px;}


.lvansbox{ position:relative;}
.lvansbox .btn{ width:30px; height:57px; display:block; line-height:57px; text-align:center; font-family:'宋体'; background:#349e0f; color:#fff; font-size:40px; text-decoration:none; position:absolute;}
.lvansbox .prev_btn{ left:32px; top:83px;}
.lvansbox .next_btn{ right:4px; top:83px;}  

.lvantmore{ width:100%; height:42px; text-align:center; margin:40px 0px 0px 0px;float:left;}
.lvantmore a{ display:inline-block; text-decoration:none; border:1px solid #999; line-height:40px;  background: url(Img/Index/jt002.png) 110px center no-repeat; padding:0px 45px 0px 10px; font-size:14px; color:#683400;}




/*content_wf*/
.content_wf{ height:333px; background: url(Img/Index/wfbg.jpg) top center no-repeat; margin-top:20px;}
.hwcxinxi{ width:273px; height:330px; position:relative;}
.hwcxinxi .hwcxinxi_t{ width:80%; position:absolute; line-height:22px; left:10px; top:88px; font-size:12px; color:#fff;}
.hwcxinxi .hwcxinxi_d{ position:absolute; line-height:22px; left:10px; top:190px; font-size:16px; color:#fff;}
.liuyan{ width:280px; height:330px; margin-left:30px;}

.liuyan li{margin-bottom:10px; overflow:hidden; }
.liuyan li *{font-family:microsoft yahei; font-size:14px; color:#666;}
.liuyan .iptTxt{float:left; width:260px; height:15px; line-height:15px; color:#cccccc; padding:8px 10px; outline:none; border:none;background:#fff;}
.liuyan .txtAre{float:left;background:#fff; width:260px; height:90px; line-height:20px; border:none; outline:none; resize:none; padding:15px 10px 15px 10px;color:#cccccc;}
.liuyan .btnSubmit{width:100px; height:30px; text-align:center; color:#ffffff; float:left; cursor:pointer; border:none; outline:none; background:#666666; font-size:14px; font-weight:bold;}
.liuyan .biaoti{ width:130%; padding-top:45px;}
.liuyan .biaoti span{ font-size:16px; font-weight:bold; color:#ffffff; font-family:'微软雅黑';}
/*发货通知*/
.fahuo{ width:308px; height:237px; overflow:hidden; margin:36px 0px 0px 55px; font-family:microsoft yahei;}
.fahuo h5{line-height:28px; margin:6px 0px 0px 0px; background: url(Img/Index/libg.png) 0px center no-repeat; padding-left:13px; font-size:14px; font-weight:bold;color:#349e0f; margin-bottom:6px;}
.fahuo li{ float:left; line-height:34px; background: url(Img/Index/liuyli0.png) 2px center no-repeat; padding-left:20px;font-size:12px; color:#656565;} 
.fahuo li:hover{ background: url(Img/Index/liuyli.png) 6px center no-repeat; font-weight:bold; color:#349e0f}


/*华万彩五大优势*/
.hwcys{ height:1590px;background: url(Img/Index/yousi.jpg) top center no-repeat; padding-top:10px;}
.hwcys .container{ position:relative; height:1590px;}
.hwcystitle{ position:absolute; width:100%; text-align:center; line-height:25px; left:0px; top:97px; font-size:20px; color:#fff;}
.hwcys dl{ position:absolute;}
.hwcys dl dt{ line-height:26px; font-size:20px; font-weight:bold; color:#349e0f; padding-bottom:20px;} 
.hwcys dl dd{ line-height:35px; font-size:14px; color:#797979; background: url(Img/Index/liuyli.png) left center no-repeat; padding-left:20px;}
.hwcys .fl01{ left:83px; top:185px;}
.hwcys .fl02{ right:12px; top:481px;}
.hwcys .fl03{ left:85px; top:762px;}
.hwcys .fl04{ right:62px; top:1055px;}
.hwcys .fl05{ left:84px; top:1346px;}
.hwcys .fl06{ right:10px; top:150px;}
.hwcys .fl06 dt{ float:left; display:block;}
.hwcys .fl06 .dtimg1{ padding-top:30px; padding-right:10px;}







/*首页 生产车间*/
.workshop{width:100%; height:auto; overflow:hidden; background-color:#d8fdd4;}
.workshop_tit{width:1200px; height:auto; margin:0 auto; overflow:hidden; margin-top: 10px;}
.workshop_tit h1 {text-align: center;color: #4e4f4f;font-size: 25px;margin-bottom: 10px;}
.workshop_tit h2 {padding-bottom: 20px;}
#colee_left{overflow:hidden;line-height:30px;font-size:12px;}
#colee_left img{border:1px solid #ebebeb;width:234px;}
#colee_left img:hover{}
#colee_left a:hover{color:#0372e5;}

/*首页 新闻中心*/
.index_news{width:100%; height:auto; overflow:hidden;}
.index_news_tit{width:1200px; height:auto; margin:0 auto; overflow:hidden; margin-top: 20px;}
.index_news_tit h1 {text-align: center;color: #4e4f4f;font-size: 30px;margin-bottom: 10px;}
.index_news_tit h2 {padding-bottom: 20px;}
.ul-news{overflow: hidden;}
.ul-news li{width: 560px;margin-bottom: 36px;overflow: hidden;}
.ul-news li .pic{width: 165px;float: left;clear: left;}
.ul-news li .pic img{width: 165px;height: 131px;}
.ul-news li .txt{padding-left: 197px;color: #7c7c7c;}
.ul-news li h3{font-weight: bold;line-height:2.0em;overflow: hidden;white-space: nowrap;word-wrap: normal;text-overflow: ellipsis;}
.ul-news li h3 a:hover{color: #239251;}
.ul-news li .intro{height: auto;overflow: hidden;}
.ul-news li .more {float: left;background: url(../images/bg-more.png) no-repeat left center;width: 52px;height: 21px;line-height: 21px;display: inline-block;color: #fff;text-transform: uppercase;font-family: Arial;padding-left: 10px;text-align: left;margin-top:20px; display:block;}
.ul-news li .txt .more:hover{color: #fff;background-image: url(../images/bg-more-on.png);  display:block;}





/*===============内页样式===============*/
.banner_pic{ position: relative;height: 250px; width:100%; min-width: 1200px;}
.page { overflow:hidden; zoom:1; margin-bottom: 130px; width: 1220px; margin: 0 auto; margin-bottom: 50px;margin-top: 20px;}
/* side */
.side { width: 226px; }
.sideNav { margin-bottom: 20px; }
.sideNav h2 { height: 56px; line-height: 56px; text-align: center; font-size: 24px; background: #18a80b; color: #fff; margin-bottom: 2px; }
.sideNav .item { margin-bottom: 2px; }
.sideNav h3 a { display: block; height: 36px; line-height: 36px; background: url(../images/sideNav.gif) no-repeat 200px #ECECEC; text-indent: 18px; position: relative; font-size: 13px;font-weight:normal !important;}
.sideNav h3 em { width: 4px; height: 3px; position: absolute; overflow: hidden; background: #fff; left: 15px; top: 17px; opacity: 0; filter: alpha(opacity=0); transition: 0.2s; }
.sideNav h3 a:hover, .sideNav .active h3 a { background-image: url(../images/sideNavOn.gif); background-color: #2D2D2D; color: #fff; text-indent: 24px; font-weight:normal !important;}
.sideNav h3 a:hover em, .sideNav .active h3 em { opacity: 1; filter: alpha(opacity=100); }
.sideNav ol { background: #f5f5f5; }
.sideNav .none a { background: none; }
.sideNav h4 { position: relative; height: 35px; }
.sideNav h4 a { position: absolute; left: 0; top: 0; width: 100%; height: 36px; line-height: 36px; text-indent: 24px; background: url(../images/splitBg.gif) repeat-x; }
.sideNav h4 a:hover, .sideNav .on h4 a { background: #545454; color: #fff; }
.sideWrap { margin-bottom: 20px; }
.sideWrap h2 { height: 40px; line-height: 40px; font-size: 16px; text-indent: 20px; background: #18a80b; color: #fff; }
.sideBox { border: 1px solid #dadada; border-top: none; }
.contactBox { padding: 15px; }
.hotLine { background: url(../images/hotLine.gif) no-repeat; padding-left: 45px; margin-bottom: 4px; height: 46px; }
.hotLine p { line-height: 16px; }
.hotLine h3 { font-size: 20px; font-family: Arial; font-weight: bold; line-height: 30px; }
.contactInfo { background: url(../images/splitBg.gif) repeat-x; padding-top: 10px; }
.contactInfo p{font-size:12px; line-height:22px; color:#333;}
.contactInfo span { vertical-align: top; display: inline-block; }
.contactInfo .value { width: 150px; }

.main { width: 970px; float:right;}
.breadCrumb { height: 55px; border-bottom: 1px solid #dadada; position: relative; margin-bottom: 30px; display: table; width: 100%; }
.breadCrumb h2 { font-size: 18px; position: absolute; top: 0; left: 0; height: 54px; line-height: 54px; padding: 0 4px; border-bottom: 3px solid #18a80b; color: #333; }
.breadCrumb .fr { color: #999; cursor: default; width: 500px; line-height: 16px; text-align: right; display: table-cell; vertical-align: middle; float: none; }
.pageBox{width:950px; height:auto; overflow:hidden;}
.pageBox p{ font-size:14px; line-height:30px; color:#333;}


/*工厂参观*/
.workshops { margin: 0 auto;width:950px;}
.workshops ul { list-style: none; overflow:hidden;  }
.workshops li { width: 300px; height:auto;  overflow:hidden; margin: 10px 5px 6px 10px; float: left; }
.workshops li div{ width:290px; height:auto; overflow:hidden; border: 1px solid #cdcdcd; padding: 2px;}
.workshops li a{ display:block; width:290px; height:auto; overflow:hidden; }
.workshops li img { width: 100%; }
.workshops ul li div:hover{border: 1px solid #025EB1;}
.workshops li span { display: block; text-align: center; line-height: 26px; color: #222; font-size: 13px;}

/* 新闻中心 */
.articleBox li { overflow: hidden; zoom: 1; background: url(../images/splitBg.gif) repeat-x 0 bottom; padding-bottom: 20px; margin-bottom: 20px; }
.articleBox img { width: 210px; height: 163px; border: 1px solid #EFEFEF; padding: 4px; }
.articleBox .fr { width: 730px; }
.articleBox h2 { font-size: 18px; margin-bottom: 10px; padding-top: 15px; font-weight:normal !important;}
.articleBox h2 a { color: #000; }
.articleBox h2 a:hover { color: #c61530; }
.articleBox h4 { background: url(../images/time.png) no-repeat 0 3px; padding-left: 24px; color: #a1a1a1; margin-bottom: 20px; font-weight:normal !important; line-height:20px;}
.articleBox p { color: #888; font-size: 14px; }
.articleBox p a { color: #c61530; }
.articleBox p a:hover { text-decoration: underline; }
.articleBox .img { position: relative; width: 218px; height: 171px; background: #F7F7F7; border: 1px solid #EFEFEF; text-align: center; }
.articleBox .img img { position: relative; z-index: 9; width: 150px; height: 58px; border: none; vertical-align: middle; }
.articleBox .img em { display: inline-block; height: 100%; vertical-align: middle; }
.articleBox .img span { color: #fff; position: absolute; width: 100%; text-align: center; left: 0; }
.articleBox .date { font-size: 60px; line-height: 60px; top: 24px; }
.articleBox .yam { font-family: Arial; font-size: 18px; top: 88px; }


/* 新闻中心详情 */
.articleTop { text-align: center; background: url(../images/default/splitBg.gif) repeat-x 0 bottom; padding-bottom: 20px; margin-bottom: 20px; }
.articleTop h2 { font-size: 22px; color: #000; margin-bottom: 16px; font-family: "Microsoft yahei"; }
.articleTop p { color: #999; }
.articleTop span { margin: 0 5px; }
.articleTop a { margin: 0 5px; }
.articleTop .active { color: #000; font-weight: bold; }

.articleShow { margin-bottom: 20px; font-size: 14px; line-height:28px; }

.articleCtrl { height: 36px; line-height: 36px; background: #eee; margin-bottom: 10px; color: #999; padding: 0 10px; cursor: default; }
.articleCtrl p { background: url(../images/default/articlectrl.png) no-repeat 0 -25px; vertical-align: top; width: 40%; }
.articleCtrl .fl { padding-left: 16px; }
.articleCtrl .fr { padding-right: 16px; background-position: right 10px; text-align: right; }
.articleCtrl a { color: #333; }
.articleCtrl a:hover { color: #c61530; }

.articleList { width: 970px; overflow: hidden; }
.articleList h2 { margin-bottom: 10px; }
.articleList ul { width: 1000px; }
.articleList li, .articleList h3, .articleList a { float: left; }
.articleList li { width: 475px; margin-right: 20px; height: 32px; line-height: 32px; background: url(../images/default/splitBg.gif) repeat-x 0 bottom; }
.articleList a { background: url(../images/default/txt.png) no-repeat 6px center; padding-left: 26px; width: 350px; }
.articleList span { float: right; color: #999; font-family: Arial; }

/*feedback*/
.content{margin-left:auto; margin-right:auto; width:970px; }
.form-control {display: block;width: 99%;height:28px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;
border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.col-sm-2{ float:left}
.col-sm-2 {width: 13.66666667%;}
.col-sm-5 {width: 41.66666667%; float:left}
.col-lg-12 {width: 96.5%;}
.btn {display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: normal;line-height: 1.42857143;text-align: center;white-space: nowrap; vertical-align: middle;cursor: pointer;-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent; border-radius: 4px;}
.btn-default {color: #333;background-color: #fff; border-color: #ccc;}
.btn-default:hover{ color: #333;background-color: #e6e6e6; border-color: #adadad;}

/*内页产品类别*/
.subnav h2{height:44px;line-height:44px;background:#18a80b;font-size:18px;color:#fff;border-radius:4px 4px 0 0;margin-bottom:4%; padding-left:20px;}
.subnav ul{}
.subnav li{line-height:35px; margin-bottom:2%; position:relative;  background:#ddd url(../images/icone.png) no-repeat 185px center;}
.subnav li .pic{ width:15px; position:absolute; right:10%; top:13px;}
.subnav li img{ width:100%;}
.subnav li a{ padding-left:10%; display:block; font-size:14px;}
.subnav li a:hover{ padding-left:20%; display:block; color:#FFF; background:#18a80b; text-decoration:none;}
.subnav li a.current{ color:#FFF; background:#18a80b;}
.subnav li .active{ background:#18a80b;}
.subnav li .active a{ color:#FFF;}
.subnav li .border{ font-size:16px;}
.subnav li dl{ display:none; line-height:37px; color:#999; background:#FFF;}
.subnav li dl dd a{ font-size:12px;}





/**news**/
#news_list ul li{ display:block; height:80px; position:relative; margin-bottom:20px; }
.news_times{ height:80px; color:#a9a9a9; font-size:16px; }
.news_info{ height:80px; width:770px; }

.news_info_title{ color:#0c7e00; font-size:16px; margin-bottom:10px; display:block;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
 }
.news_info_title:hover{ color:#2258a6; }
.news_info p{ line-height:22px; color:#888; }

.li_i{ width:11px; height:11px; position:absolute; top:7px;  left:-36px; background:#fff; border:1px solid #d0d0d0;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
 }

#view_more{ height:20px; width:690px; position:relative; background:#fff;  }
#view_more a{ display:block; width:100%; height:50px; line-height:50px; text-align:center; color:#bababa; background:#f3f3f3; font-size:18px; position:absolute; left:0; top:30px;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
 }
#view_more a:hover{ background:#ec008c; color:#fff; }
#news_list li:hover .li_i{ background:#ff9000; border:1px solid #ff9000; }

/* fixsid */
.qqkefu{position: fixed;top:60%;_position: absolute;_top: expression(eval(document.documentElement.scrollTop + 365));z-index: 110;right:0;width:45px;}
.qqkefu ul li{width: 45px;height:45px;margin-bottom:1px;float:right;line-height:45px;font-size:14px;cursor:pointer;position:relative;text-indent: 10px;}
.qqkefu ul li a{color:#fff;display: block;overflow: hidden;height: 45px;}
.qqkefu ul li.qq_cza{overflow:hidden}
.qqkefu ul li:hover{background:#ea3c00;}
.qqkefu ul li.top{background:url(../images/k1.png) no-repeat center #5aa4ff;position:relative;width:45px;height: 45px;cursor:pointer;}
.qqkefu ul li.top span{position:absolute;display:block;left:0;top:-5px;height:5px;width:45px;}
.qqkefu ul li.top:hover{background:url(../images/k1.png) no-repeat center #ea3c00;}
.qqkefu ul li b{width:45px;height:45px;display:block;overflow:hidden;float:right;}
.qqkefu ul li span{font-size: 14px;font-weight: bold;color: #FFF;}
.qqkefu ul li b.a{background:url(../images/k2.png) no-repeat center #5aa4ff;}
.qqkefu ul li b.b{background:url(../images/k3.png) no-repeat center #5aa4ff;}
.qqkefu ul li b.f{background:url(../images/k4.png) no-repeat center #5aa4ff;}
.qqkefu ul li b.c{background:url(../images/k5.png) no-repeat center #5aa4ff;}
.qqkefu ul li:hover b.a{background:url(../images/k2.png) no-repeat center center #ea3c00;}
.qqkefu ul li:hover b.b{background:url(../images/k3.png) no-repeat center center #ea3c00;}
.qqkefu ul li:hover b.f{background:url(../images/k4.png) no-repeat center center #ea3c00;}
.qqkefu ul li:hover b.c{background:url(../images/k5.png) no-repeat center center #ea3c00;}
.qqkefu ul li.qq_czb{text-indent: 0;}
.qqkefu ul li.qq_czae{ line-height:15px !important}
.erweima{position: absolute;width:111px;height:150px;top: -65px;left: -100px;float: right;cursor: default !important;display:none;}
.erweima p{margin-top:20px;margin-left:10px;}
.erweima img{width:90px;height:90px;}
.qqkefu li .erweima p a{display:block;font-size:14px;color:#333;margin-top:-8px;margin-left:30px;}    
#sorllMenu{width:640px; overflow: hidden;position: relative;}
#sorllMenu li{float: left;width: 220px;margin: 0;margin-top: -20px;position: relative;}
.producttitle{overflow: hidden; height: 30px;}


#wxin{background: url(../images/weixin.png) no-repeat;width: 13px;
border: 1px solid #444343;
height: 25px;}
#wxin span{background: none;}
#wxin:hover{background-color: #ea3c00;}

#sina{background: url(../images/weibo.png) no-repeat;width: 13px;
border: 1px solid #444343;
height: 25px;}
#sina span{background: none;}
#sina:hover{background-color: #ea3c00;}

#sqq{background: url(../images/weibo2.png) no-repeat;width: 13px;
border: 1px solid #444343;
height: 25px;}
#sqq span{background: none;}
#sqq:hover{background-color: #ea3c00;}




.ys{ width:1200px; margin:0 auto; text-align:center;}
.ys h2{ text-align:center;}


.g_newcon{height: 520px; width:1200px; margin:0 auto;}
.g_news{width: 645px; float:left;}
.g_news h2{position: relative; height: 44px;line-height: 44px;border-bottom: 1px solid #c8c8c8; margin-bottom: 25px;}
.g_news h2 a{display: block;float: left;height: 44px;line-height: 44px; padding: 0 30px;font-size: 18px;color: #333333;font-weight: bold;}
.g_news h2 a:hover{color: #da251c;}
.g_news .u_more{position: absolute;right:0;top:0; }
.g_news .u_more a{font-size: 14px;color: #999999;font-weight: normal;}
.g_news .newtab1{background:url(../images/newtit1.jpg) no-repeat 0 0;}
.g_news .newtab1:hover{background:url(../images/newtit2.jpg) no-repeat 0 0;}
.g_news .newtab2{background:url(../images/newtit1.jpg) no-repeat -170px 0;}
.g_news .newtab2:hover,.g_news .newtab2.cur{background:url(../images/newtit2.jpg) no-repeat -170px 0;color: #da251c;}
.g_news .newtab1.cur{background:url(../images/newtit2.jpg) no-repeat 0 0;color: #da251c;}


.g_news .u_dlst3{height: 200px;}
.g_news .u_dlst3 dt{ float: left; width: 302px;  margin-right: 30px;}
.g_news .u_dlst3 dt img{width: 302px; height: 160px;display: block;}
.g_news .u_dlst3 dd{ float: left; width: 300px;}
.g_news .u_dlst3 dd h4{height: 24px;line-height: 24px; margin-bottom:6px; overflow: hidden;}
.g_news .u_dlst3 dd h4 a{ font-size: 14px; display: block; color: #333333; font-weight: bold;  white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.g_news .u_dlst3 dd p{ color: #555555; font-size: 14px; line-height: 24px; height:72px; overflow: hidden;}

.g_news .u_dlst3 dd span {margin-top: 18px;display: block; background: #53c02b;height: 36px;line-height: 36px;width: 122px;}
.g_news .u_dlst3 dd span a{display: block; width: 122px;height: 36px;line-height: 36px;font-size: 14px;color: #fff;text-align: center;}

.g_news .u_lst5 li{float: left;width: 300px;margin-right: 37px; height: 48px;line-height: 48px;overflow: hidden; border: 1px solid #e5e5e5; margin-bottom: 20px;}
.g_news .u_lst5 .lastli{margin-right: 0;}
.g_news .u_lst5 li a{ font-size: 12px; color: #555555;display: inline-block;height: 48px;line-height: 48px; width: 238px; padding-left: 10px; overflow: hidden;text-decoration: none;}
.g_news .u_lst5 li em{display:block; width: 50px;height: 48px;line-height: 48px;text-align: center;font-size: 30px;color: #fff;font-family: arial; background: #999999; float: left;}

.g_news .u_lst5 .bg3{border: 1px solid #da251c;}
.g_news .u_lst5 .bg3 a{color: #da251c}
.g_news .u_lst5 .bg3 em{background: #da251c;color: #fff;}


.news_rt{ width:520px;float:right;}
.news_rt h3{ line-height:45px;font-size: 18px;color: #333333; font-weight: bold; border-bottom: 1px solid #c8c8c8;}
.news_rt dl{ display:block; border-bottom:1px dashed #ccc; padding-bottom:10px; margin-bottom:10px;}
.news_rt .dl01{ border:none;}
.news_rt dl dt{ padding-left:25px; background:url(../images/q.jpg) 0 8px no-repeat; color:#333333; font-size:12px; font-weight:bold; line-height:35px;}
.news_rt dl dd{ padding-left:25px; background:url(../images/a.jpg) 0 5px no-repeat; color:#666666; font-size:12px; line-height:28px;}